Page 2 of 44 FirstFirst 123456712 ... LastLast
Results 21 to 40 of 865
Like Tree6Likes
  1. #21  
    Hi,

    can not finish the installation on my german pre running 1.4.5.

    for me it seem that the installtion script fails to write on the flash drive.
    do i need to install another package or change user rights.

    any idea? thx
  2. hape's Avatar
    Posts
    556 Posts
    Global Posts
    578 Global Posts
       #22  
    Quote Originally Posted by fry23 View Post
    Hi,

    can not finish the installation on my german pre running 1.4.5.

    for me it seem that the installtion script fails to write on the flash drive.
    do i need to install another package or change user rights.

    any idea? thx
    No, just wait. The Navit package has a lot of small files. This need some time to write to the flash drive.

    HaPe
  3. hape's Avatar
    Posts
    556 Posts
    Global Posts
    578 Global Posts
       #23  
    As I expect that a lot of users are from Germany. Here is a post from a German Palm forum how to fix the 1.4.5 OTA problem.
    Fehler im OTA-Update 1.4.5 - Allgemein - Nexave Palmforum

    HaPe
  4. PreRunr's Avatar
    Posts
    344 Posts
    Global Posts
    345 Global Posts
    #24  
    Great work despite the bad football result. How did you find the time? The installation works fine for me and all the old bookmarks and maps transferred over. Alas same voice as before.
  5. #25  
    Quote Originally Posted by PreRunr View Post
    Great work despite the bad football result. How did you find the time? The installation works fine for me and all the old bookmarks and maps transferred over. Alas same voice as before.
    The packaging into Preware was done 11pm to 2am Adelaide time last night

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  6. RMB175's Avatar
    Posts
    418 Posts
    Global Posts
    447 Global Posts
    #26  
    Quote Originally Posted by pip smith View Post
    What does the first post say?
    First post says, remove the three...but doesn't say anything about reinstalling espeak and locale.

    Also since the app id is the same for both versions, the update option is there is Preware and there are chances that some people might just click that.

    So I just wanted to be clear rather than being sorry later.

    Thanks for being considerate.
  7. #27  
    Quote Originally Posted by RMB View Post
    First post says, remove the three...but doesn't say anything about reinstalling espeak and locale.
    That's cause Preware automatically handles dependencies. That's why the instructions specify Preware, and not another package installer that does not handle dependencies.

    Also since the app id is the same for both versions, the update option is there is Preware and there are chances that some people might just click that.
    It will probably work if they do. But they should read the thread before upgrading alpha testing software anyway, so if they didn't then they've failed to be an effective alpha tester and will probably eventually lose all their data if they continue to trivialise alpha testing.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  8. #28  
    i have install it and got myself the map of germany .. it is working great. the only drawback maybe that the map database is still not accurate enough. for example the map of Malaysia, my birth country, is not detail enough ..
  9. #29  
    can't wait to use this. This is exactly the kind of GPS solution I have wanted for the Pre. I have used the previous version with pretty good success and despite its limitations, I feel it is a pretty good option.
  10. #30  
    Excellent, followed all the instructions including the umask=0000 fix, seems to work like a charm on German O2 Pre with webos 1.4.5.

    Great work, you guys rock. I am impressed how quickly you got this sorted out when 1.4.5 came out.

    Thanks
    Max
  11. #31  
    Looking forward to trying this as soon as 1.4.5 gets pushed out in the US. Also continuing to work with Verizon on the GPS issue; I'm expecting another call from my contact there today. {Jonathan}
  12. #32  
    Quote Originally Posted by Azthel View Post
    doesn t work for me. i am on a german o2 palm pre 1.45. i installed all needed apps and services. i also did install a map in the correct folder but when i click on the icon nothing happens.

    the folder is there, but there is no log file
    I can confirm that making the changes to fstab corrected this problem for my german Pre
  13. #33  
    navit is working ok for me on an IRL 1.4.5 Pre except for the speech synthesis...it doesn't work at all. The service is installed. How would I go about troubleshooting this?

    Gx
  14. #34  
    Quote Originally Posted by rwhitby View Post
    The packaging into Preware was done 11pm to 2am Adelaide time last night

    -- Rod
    Rod

    Does Preware install org.webosinternals.espeak_1.43.31-1_armv7.ipk?

    This seems to be required for speech to work but I cant find it on my Pre after installed Navit from Preware.

    Gx
  15. hape's Avatar
    Posts
    556 Posts
    Global Posts
    578 Global Posts
       #35  
    Quote Originally Posted by Griffinx View Post
    Rod

    Does Preware install org.webosinternals.espeak_1.43.31-1_armv7.ipk?

    This seems to be required for speech to work but I cant find it on my Pre after installed Navit from Preware.

    Gx
    No it is not. Only speechd and locae are required.

    HaPe
  16. hape's Avatar
    Posts
    556 Posts
    Global Posts
    578 Global Posts
       #36  
    Quote Originally Posted by Griffinx View Post
    navit is working ok for me on an IRL 1.4.5 Pre except for the speech synthesis...it doesn't work at all. The service is installed. How would I go about troubleshooting this?

    Gx
    start Novaterm:
    cd /media/cryptofs/apps/usr/palm/applications/org.webosinternals.speechd/
    spd-say 'This is a test'

    If the text is spoken then the speechd is installed and the service is running

    HaPe
    Last edited by HaPe; 07/12/2010 at 12:09 PM.
  17. #37  
    Quote Originally Posted by Jonathan I Ezor View Post
    Looking forward to trying this as soon as 1.4.5 gets pushed out in the US. Also continuing to work with Verizon on the GPS issue; I'm expecting another call from my contact there today. {Jonathan}
    please tell us your response from Verizon
  18. #38  
    Quote Originally Posted by HaPe View Post
    start Novater:
    cd /media/cryptofs/apps/usr/palm/applications/org.webosinternals.speechd/
    spd_say 'This is a test'

    If the text is spoken then the speechd is installed and the service is running

    HaPe

    I tested this, but it didīnt work... hereīs what my novaterm says:

    can not cd /media/cryptofs/apps/usr/palm/applications/org.webosinternals.speechd/
    spd_say

    Did i something wrong or is it an issue in my speech synthesis?

    Thanks, Sascha
  19. #39  
    ^
    First: cd /media/cryptofs/apps/usr/palm/applications/org.webosinternals.speechd
    Then: spd-say 'something'
    (it's spd-say, not spd_say)

    GSM o2 1.4.5 (doctored) pre user here - navit works, although the maps available for my country are not that great.
  20. #40  
    After the OTA, I had the blinking icon as described earlier.
    After meta-doctoring to 1.4.5 everything works.

    Haven't tried it yet while in a car, but everything seems to work (gps, tracking).

    Thanks for the hard work and FINALLY a navigation-solution for non-sprint-pre-owners (like me in Germany).
Page 2 of 44 FirstFirst 123456712 ... LastLast

Posting Permissions